body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	color: #000000;
	font-size: 14px;
}

body, td, input, option, select {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
}

img {
	border:none;
	margin:0px;
	padding:0px;
}

/* Ссылки */
a {
	color:#003564;
}

a:active {
	color:#316491;
}

a:visited {
	color:#3a6387;
}

table.centered {
	margin:0 auto;
}

.nomargin {
	margin: 0px;
}

.nopadding {
	padding: 0px;
}

/* Форматирование текста */
ol,ul {
	margin-left: 10px;
	padding-left: 10px;
}

p {
	margin:2px;
	padding:2px;
	font-family: verdana;
	font-size: 11px
}

.small {
	font-size:11px;
}

/* Заголовки разного калибра */

.header, h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	color: #305480;
}

.header, .h1, h1 {
	font-family: Arial;
	font-weight: bold;
}

h2, h3, h4, h5, .h2, .h3, .h4, .h5 {
	margin: 30px 0px 0px 0px;
}

.h1, h1 {
	font-size: 20px;
}

.h2, h2 {
	font-size: 18px;
}

.h3, h3 {
	font-size: 16px;
}

.h4, h4 {
	font-size: 14px;
}

.h5, h5 {
	font-size: 12px;
}

/* Сообщения об ошибках */
.error {
	border: solid red 1px;
	padding: 5px;
	margin: 5px 1px 5px 1px;
	width:490px;
}
.error, .error div {
	color: red;
	text-align: left;
}

.error div {
	background:none;
	background-image:url('/img/skin/error_ico.gif');
	background-repeat: no-repeat;
	background-position: 1px 50%;
	padding-left:15px;
}

/* Путь до страницы */
.pagePath {
	font-size: 11px;
	padding-left: 3px;
	letter-spacing:2px;
}

.pagePath a:link, .pagePath a:visited, .pagePath a:hover, .pagePath a:active {
	color: #000000;
	text-decoration:none;
}
.pagePath a:hover {
	text-decoration:underline;
}

/* Прочее */
table#mainFrame {
	width: 100%;
	margin:0 auto;
	border: none;
	border-collapse:collapse;
	empty-cells:show;
}

/* Шапка */
#headerTable #leftLogoCell {
	background:#29598C;
	background-image:url('/img/skin/top_bg1.gif');
	background-repeat:repeat-x;
	background-position: 0px 0px;
	margin:0px;
	padding:0px;
	height: 75px;
	text-align:left;
	vertical-align:top;
	position:relative;
}

#headerTable #leftLogoCell #leftLogoContainer {
	position:absolute;
}

#headerTable #rightLogoCell {
	background:#29598C;
	background-image:url('/img/skin/top_bg1.gif');
	background-repeat:repeat-x;
	background-position: 0px 0px;
	height: 75px;
	overflow:auto;
	text-align:left;
	vertical-align:top;
	position:relative;
}

#headerTable #rightLogoCell #rightLogoContainer {
	position:absolute;
}

#headerTable #mainMenuCell {
	vertical-align:top;
}

#headerTable #mainMenuContainer {
	vertical-align:top;
	background:#10416B;
	height:15px;
}

#headerTable #mainMenuCell .menuLine {
	background-image: url('/img/skin/menuLine.gif');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin:0px;
	padding: 0px;
	height:6px;
}

.mainMenu {
	margin: 0px;
	padding: 0px;
}

.mainMenu li {
	float:left;
	list-style-type: none;
	margin-left:10px;
	margin-top:1px;
	margin-bottom:1px;
	padding-left:10px;
	background-image: url('/img/skin/menuBullet.gif');
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

.mainMenu a:link, .mainMenu a:visited, .mainMenu a:active {
	color: #E5E5E5;
	text-decoration: none;
	font-family: tahoma, Arial, Sans-serif;
	font-size: 11px;
	font-weight:bold;
}

.mainMenu a:active {
	text-decoration:underline;
}

.mainMenu a:hover {
	color: #ffcc00;
}

#headerTable #iconMenuCell {
	vertical-align:top;
	position:relative;
}

#headerTable #iconMenuCell #iconMenuContainer {
	position:absolute;
	top:-2px;
	left:-2px;
}

/* Столбцы */
table#mainFrame #leftColumn {
	vertical-align:top;
	background:#F4F4F4;
	border-right: solid #C0C0C0 1px;
}
table#mainFrame #rightColumn {
	vertical-align:top;
	background:#F4F4F4;
	border-left: solid #C0C0C0 1px;
}
table#mainFrame #centerColumn {
	vertical-align:top;
	padding: 0px;
}
table#mainFrame #bottomMenuCell {
	text-align:center;
	background: #13406C;
	color: #E5E5E5;
	padding:3px;
	border-bottom: solid white 3px;
}
table#mainFrame #bottomMenuCell a {
	margin-left:4px;
	margin-right:4px;
	font-weight:normal;
	color: #E5E5E5;
	font-size:11px;
	text-decoration: none;
}
table#mainFrame #bottomMenuCell a:hover {
	text-decoration:underline;
}
table#mainFrame #bottomCell {
	background: #F4F4F4;
}

.informer {
	margin:0px;
	padding:0px;
	background-image: url('/img/skin/yel_grad.gif');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin-bottom:10px;
}
.informer .informerTitle {
	background-image: url('/img/skin/informerBullet.gif');
	background-repeat: no-repeat;
	background-position: 7px 4px;
	height:15px;
	font-weight: bold;
	color:#000000;
	padding-left:20px;
	margin-bottom:5px;
	margin-top:0px;
}
.informer .informerBody {
	padding:3px;
}

/* Стили со старого сайта */
.ti {font-family: verdana; font-size: 12px; color: #000000; text-align: justify; text-indent: 20px}
.txt {font-family: verdana; font-size: 12px; color: #000000; text-align: justify}

.top {color: #E5E5E5; font-family: tahoma, Arial, Sans-serif; font-size: 11px }
.hed1 {color: #305480; font-family: Arial, Sans-serif; font-size: 20px; font-weight: bold}
.hed2 {color: #305480; font-family: Arial, Sans-serif; font-size: 15px; font-weight: bold}
.hs {color: #000000; font-family: Arial, Sans-serif; font-size: 15px; font-weight: bold}

.medium {color: #000000; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none}

.smenu { color: #000000; font-family: tahoma, Arial, Sans-serif; font-size: 11px ; text-decoration: bold}
.smenu A { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.smenu A:active { color: #185070; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.smenu A:visited { color: #185070; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.smenu A:hover { color: red; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: underline }

.nmenu { color: #000000; font-family: tahoma, Arial, Sans-serif; font-size: 11px ; text-decoration: bold}
.nmenu A { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.nmenu A:active { color: #185070; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.nmenu A:visited { color: #647986; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.nmenu A:hover { color: #2C5FBF; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: underline }

.tophref { color: #E5E5E5; text-decoration: none; font-family: tahoma, Arial, Sans-serif; font-size: 11px }
.tophref A { color: #E5E5E5; text-decoration: none; font-family: tahoma, Arial, Sans-serif; font-size: 11px }
.tophref A:active { color: #E5E5E5; text-decoration: none; font-family: tahoma, Arial, Sans-serif; font-size: 11px }
.tophref A:visited { color: #E5E5E5; text-decoration: none; font-family: tahoma, Arial, Sans-serif; font-size: 11px }
.tophref A:hover { color: #ffcc00; text-decoration: none; font-family: tahoma, Arial, Sans-serif; font-size: 11px} 

.lmenu { color: #000000; font-family: tahoma, Arial, Sans-serif; font-size: 11px ; text-decoration: bold}
.lmenu A { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.lmenu A:active { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.lmenu A:visited { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.lmenu A:hover { color: #663333; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }

.news { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px ; text-decoration: bold}
.news A { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.news A:active { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.news A:visited { color: #003366; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }
.news A:hover { color: #CC0000; font-family: tahoma, Arial, Sans-serif; font-size: 11px; text-decoration: none }

.golos {COLOR: #ffffff; BACKGROUND-COLOR: #D0D4D0; BORDER-COLOR: #333366; BORDER-STYLE: solid; BORDER-WIDTH: 1; font-weight: bold}
.search1 {BACKGROUND-COLOR: #FFFCE8; BORDER-COLOR: D0CCD0; BORDER-STYLE: solid; BORDER-WIDTH: 1}
.search {BACKGROUND-COLOR: #E0E0E0; BORDER-COLOR: D0CCD0; BORDER-STYLE: solid; BORDER-WIDTH: 1}